<?php
$ot->save('','',array(
  'all'=>array('dialogTopData','dialogRightData'),
));

theme_header();
$ot->borderA('#content2','box2');
$ot->addhead('对话框界面');

$ot->addinput('菜单栏管理入口','showmenu',option('showmenu') ? option('showmenu') : 'Y','select',0,'',array('data'=>array('Y'=>'显示','N'=>'隐藏')));
$ot->addinput('显示模式','showmode',option('showmode') ? option('showmode') : 'dialog','select',0,'',array('data'=>array('dialog'=>'窗口模式','full'=>'全屏模式')));
$ot->addinput('顶部提示语','toptip',option('toptip'),'text',0,"");
$ot->addinput('对话框宽度','dialogWidth',option('dialogWidth'),'text',1,"Range",array('min'=>'400','max'=>'2000','msg'=>'请正确填写'));
$ot->addinput('对话框高度','dialogHeight',option('dialogHeight'),'text',1,"Range",array('min'=>'200','max'=>'2000','msg'=>'请正确填写'));
$ot->addinput('顶部资源','dialogTopData',option('dialogTopData'),'editor',0,"",array('style'=>'width:600px;height:400px'));
$ot->addinput('右侧宽度','dialogRightWidth',option('dialogRightWidth'),'text',1,"Number",array('msg'=>'请正确填写'));
$ot->addinput('右侧资源','dialogRightData',option('dialogRightData'),'editor',0,"",array('style'=>'width:600px;height:400px'));

$ot->addinput('','action','option','name');
$ot->setform('保存');
$ot->borderB(1);
$ot->flush();
theme_footer();
?>